The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:204546 CESA-2017:2478
CVE-2017-3167
CVE-2017-3169
CVE-2017-7679
CVE-2017-9788
CESA-2017:2478 — centos 6 httpd
oval:org.secpod.oval:def:204547 CESA-2017:2424
CVE-2017-10053
CVE-2017-10067
CVE-2017-10074
CVE-2017-10081
CVE-2017-10087
CVE-2017-10089
CVE-2017-10090
CVE-2017-10096
CVE-2017-10101
CVE-2017-10102
CVE-2017-10107
CVE-2017-10108
CVE-2017-10109
CVE-2017-10110
CVE-2017-10115
CVE-2017-10116
CVE-2017-10135
CVE-2017-10243
CESA-2017:2424 — centos 6 java-1.7.0-openjdk
oval:org.secpod.oval:def:41758 CVE-2017-3016 Memory corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3016
oval:org.secpod.oval:def:41761 CVE-2017-3122 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3122
oval:org.secpod.oval:def:41762 CVE-2017-3123 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3123
oval:org.secpod.oval:def:41763 CVE-2017-3124 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3124
oval:org.secpod.oval:def:41764 CVE-2017-11209 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11209
oval:org.secpod.oval:def:41765 CVE-2017-11210 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11210
oval:org.secpod.oval:def:41766 CVE-2017-11211 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11211
oval:org.secpod.oval:def:41767 CVE-2017-11212 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11212
oval:org.secpod.oval:def:41768 CVE-2017-11214 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11214
oval:org.secpod.oval:def:41769 CVE-2017-11216 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11216
oval:org.secpod.oval:def:41770 CVE-2017-11217 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11217
oval:org.secpod.oval:def:41771 CVE-2017-3113 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3113
oval:org.secpod.oval:def:41772 CVE-2017-11218 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11218
oval:org.secpod.oval:def:41773 CVE-2017-11219 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11219
oval:org.secpod.oval:def:41774 CVE-2017-11220 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11220
oval:org.secpod.oval:def:41775 CVE-2017-11221 Type Confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11221
oval:org.secpod.oval:def:41776 CVE-2017-11222 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11222
oval:org.secpod.oval:def:41777 CVE-2017-11223 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11223
oval:org.secpod.oval:def:41778 CVE-2017-11224 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11224
oval:org.secpod.oval:def:41779 CVE-2017-11226 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11226
oval:org.secpod.oval:def:41780 CVE-2017-11227 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11227
oval:org.secpod.oval:def:41781 CVE-2017-11228 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11228
oval:org.secpod.oval:def:41782 CVE-2017-3115 Insufficient Verification of Data Authenticity vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3115
oval:org.secpod.oval:def:41783 CVE-2017-11229 Security Bypass vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11229
oval:org.secpod.oval:def:41784 CVE-2017-11230 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11230
oval:org.secpod.oval:def:41785 CVE-2017-11231 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11231
oval:org.secpod.oval:def:41786 CVE-2017-11232 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11232
oval:org.secpod.oval:def:41787 CVE-2017-11233 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11233
oval:org.secpod.oval:def:41788 CVE-2017-11234 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11234
oval:org.secpod.oval:def:41789 CVE-2017-11235 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11235
oval:org.secpod.oval:def:41790 CVE-2017-11236 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11236
oval:org.secpod.oval:def:41791 CVE-2017-11237 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11237
oval:org.secpod.oval:def:41792 CVE-2017-11238 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11238
oval:org.secpod.oval:def:41793 CVE-2017-3116 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3116
oval:org.secpod.oval:def:41794 CVE-2017-11239 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11239
oval:org.secpod.oval:def:41795 CVE-2017-11241 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11241
oval:org.secpod.oval:def:41796 CVE-2017-11242 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11242
oval:org.secpod.oval:def:41797 CVE-2017-11243 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11243
oval:org.secpod.oval:def:41798 CVE-2017-11244 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11244
oval:org.secpod.oval:def:41799 CVE-2017-11245 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11245
oval:org.secpod.oval:def:41800 CVE-2017-11246 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11246
oval:org.secpod.oval:def:41801 CVE-2017-11248 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11248
oval:org.secpod.oval:def:41802 CVE-2017-11249 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11249
oval:org.secpod.oval:def:41803 CVE-2017-11251 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11251
oval:org.secpod.oval:def:41804 CVE-2017-3117 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3117
oval:org.secpod.oval:def:41805 CVE-2017-11252 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11252
oval:org.secpod.oval:def:41806 CVE-2017-11254 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11254
oval:org.secpod.oval:def:41807 CVE-2017-11255 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11255
oval:org.secpod.oval:def:41808 CVE-2017-11256 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11256
oval:org.secpod.oval:def:41809 CVE-2017-11257 Type Confusion vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11257
oval:org.secpod.oval:def:41810 CVE-2017-11258 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11258
oval:org.secpod.oval:def:41811 CVE-2017-11259 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11259
oval:org.secpod.oval:def:41812 CVE-2017-11260 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11260
oval:org.secpod.oval:def:41813 CVE-2017-11261 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11261
oval:org.secpod.oval:def:41814 CVE-2017-11262 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11262
oval:org.secpod.oval:def:41815 CVE-2017-3118 Security Bypass vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3118
oval:org.secpod.oval:def:41816 CVE-2017-11263 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11263
oval:org.secpod.oval:def:41817 CVE-2017-11265 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11265
oval:org.secpod.oval:def:41818 CVE-2017-11267 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11267
oval:org.secpod.oval:def:41819 CVE-2017-11268 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11268
oval:org.secpod.oval:def:41820 CVE-2017-11269 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11269
oval:org.secpod.oval:def:41821 CVE-2017-11270 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11270
oval:org.secpod.oval:def:41822 CVE-2017-11271 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-11271
oval:org.secpod.oval:def:41823 CVE-2017-3119 Memory Corruption vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3119
oval:org.secpod.oval:def:41824 CVE-2017-3120 Use-After-Free vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3120
oval:org.secpod.oval:def:41825 CVE-2017-3121 Heap Overflow vulnerability in Adobe Acrobat and Reader products via unspecified vectors – CVE-2017-3121
oval:org.secpod.oval:def:41826 APSB17-24
CVE-2017-11209
CVE-2017-11210
CVE-2017-11211
CVE-2017-11212
CVE-2017-11214
CVE-2017-11216
CVE-2017-11217
CVE-2017-11218
CVE-2017-11219
CVE-2017-11220
CVE-2017-11221
CVE-2017-11222
CVE-2017-11223
CVE-2017-11224
CVE-2017-11226
CVE-2017-11227
CVE-2017-11228
CVE-2017-11229
CVE-2017-11230
CVE-2017-11231
CVE-2017-11232
CVE-2017-11233
CVE-2017-11234
CVE-2017-11235
CVE-2017-11236
CVE-2017-11237
CVE-2017-11238
CVE-2017-11239
CVE-2017-11241
CVE-2017-11242
CVE-2017-11243
CVE-2017-11244
CVE-2017-11245
CVE-2017-11246
CVE-2017-11248
CVE-2017-11249
CVE-2017-11251
CVE-2017-11252
CVE-2017-11254
CVE-2017-11255
CVE-2017-11256
CVE-2017-11257
CVE-2017-11258
CVE-2017-11259
CVE-2017-11260
CVE-2017-11261
CVE-2017-11262
CVE-2017-11263
CVE-2017-11265
CVE-2017-11267
CVE-2017-11268
CVE-2017-11269
CVE-2017-11270
CVE-2017-11271
CVE-2017-3016
CVE-2017-3113
CVE-2017-3115
CVE-2017-3116
CVE-2017-3117
CVE-2017-3118
CVE-2017-3119
CVE-2017-3120
CVE-2017-3121
CVE-2017-3122
CVE-2017-3123
CVE-2017-3124
Multiple vulnerabilities in Adobe Acrobat and Reader products via unspecified vectors – APSB17-24
oval:org.secpod.oval:def:502121 CVE-2017-7506
RHSA-2017:2471-01
RHSA-2017:2471-01 — Redhat spice
oval:org.secpod.oval:def:502122 CVE-2017-1000117
RHSA-2017:2485-01
RHSA-2017:2485-01 — Redhat git
oval:org.secpod.oval:def:502123 CVE-2017-1000117
RHSA-2017:2484-01
RHSA-2017:2484-01 — Redhat git
oval:org.secpod.oval:def:502124 CVE-2017-9800
RHSA-2017:2480-01
RHSA-2017:2480-01 — Redhat subversion
oval:org.secpod.oval:def:502125 CVE-2017-7533
RHSA-2017:2473-01
RHSA-2017:2473-01 — Redhat kernel, python-perf, perf
oval:org.secpod.oval:def:502126 CVE-2017-3167
CVE-2017-3169
CVE-2017-7679
CVE-2017-9788
RHSA-2017:2478-01
RHSA-2017:2478-01 — Redhat httpd
oval:org.secpod.oval:def:502127 CVE-2017-3167
CVE-2017-3169
CVE-2017-7668
CVE-2017-7679
CVE-2017-9788
RHSA-2017:2479-01
RHSA-2017:2479-01 — Redhat httpd
oval:org.secpod.oval:def:502128 CVE-2017-1000115
CVE-2017-1000116
RHSA-2017:2489-01
RHSA-2017:2489-01 — Redhat mercurial

Summary
SCAP Feed Release : 18-Aug-2017
Article Name
SCAP Feed Release : 18-Aug-2017
Author
Publisher Name
SecPod Technologies
Publisher Logo
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>